@charset "UTF-8";
/* Gloabls
---------------------------------------- */
/* Mixins
---------------------------------------- */
/* Working Space Below! Warning: untested and unstable~~~! */
/* Experemental Webkit/Moz Animations
---------------------------------------- */
@import url("//fonts.googleapis.com/css?family=Open+Sans:400italic,600italic,700italic,800italic,400,600,700,800");
@font-face { font-family: "icons"; src: url("/assets/fonts/fontello/fontello.eot?6520#iefix") format("embedded-opentype"), url("/assets/fonts/fontello/fontello.woff?6520") format("woff"), url("/assets/fonts/fontello/fontello.ttf?6520") format("truetype"), url("/assets/fonts/fontello/fontello?6520#icons") format("svg"); font-weight: normal; font-style: normal; }

[data-icon]::before { font-family: icons; font-weight: 400; content: attr(data-icon); margin-right: 5px; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }

[data-icon].clixy::before { font-family: clixy !important; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }

[data-icon-after]::after { font-family: icons; font-weight: 400; content: attr(data-icon-after); margin-left: 5px; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }

[data-icon-after].clixy::after { font-family: clixy !important; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }

.settings-link-nav li a { position: relative; }

.settings-link-nav li a::after { font-family: icons; font-weight: 400; content: attr(data-icon-settings); font-size: 120%; text-decoration: inherit; speak: none; position: absolute; right: 10px; top: 0px; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }

.settings-link-nav li a.clixy::after { font-family: clixy !important; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }

.icon-spinner { background-image: url("data:image/gif;base64,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"); width: 30px; height: 30px; display: inline-block; }

/** ShowClix Admin Login */
@font-face { font-family: "icons"; src: url("/assets/fonts/fontello/fontello.eot#iefix") format("embedded-opentype"), url("/assets/fonts/fontello/fontello.woff") format("woff"), url("/assets/fonts/fontello/fontello.ttf") format("truetype"), url("/assets/fonts/fontello/fontello#icons") format("svg"); font-weight: normal; font-style: normal; }

* { box-sizing: border-box; }

html { height: 100%; }

body.login-body { height: 100%; }

.login-body .logo { margin: 0 auto 0; width: 330px; padding: 15px; height: 60px; margin: 0 auto 30px; background-position: center center; background-repeat: no-repeat; background-size: contain !important; -ms-behavior: url(/js/backgroundsize.min.htc); }

@media (min-width: 0em 30em) { .login-body .logo { width: auto; max-width: 100%; padding: 30px 0; } }

.success, .error { background: #CF3039; line-height: 18px; text-align: left; color: white; border: 1px solid #a6262e; padding: 10px; font-size: 12px; margin-bottom: 15px; border-radius: 2px; }

.success.success, .error.success { margin-bottom: 0; background: white; border: 1px solid #b3b3b3; color: #333; }

.success.success h3, .error.success h3 { font-size: 14px; margin-bottom: 10px; }

.success.success p, .error.success p { margin-bottom: 10px; }

.success.success p:last-child, .error.success p:last-child { margin-bottom: 0; }

.success.success a, .error.success a { color: #555; }

body { font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif; font-size: 12px; color: #676a6c; line-height: 1.42857143; }

.forgot__title, .reset__title { margin-top: 0; }

.forgot__text { margin-bottom: 15px; }

.form-container, .supportive { padding: 15px; max-width: 380px; margin-left: auto; margin-right: auto; }

.form-container.card { padding: 35px 45px 30px; }

.supportive { padding: 25px 45px; }

.supportive, .tos { color: rgba(255, 255, 255, 0.5); }

.supportive a, .tos a { color: rgba(255, 255, 255, 0.5); }

.login__form { padding-bottom: 25px; }

label { display: inline-block; max-width: 100%; margin-bottom: 5px; font-weight: 400; }

.icon { font-weight: normal; font-style: normal; }

.supportive { text-align: center; color: rgba(255, 255, 255, 0.5); border-radius: 5px; }

.supportive.forgot__card, .supportive.two-factor__card { padding-left: 45px; padding-right: 45px; max-width: 380px; }

.tos { font-size: 10px; text-align: center; color: rgba(255, 255, 255, 0.5); }

.outer-wrap { display: table; width: 100%; height: 100%; }

.inner-wrap { display: table-cell; width: 100%; height: 100%; vertical-align: middle; }

.form-container { font-size: 14px; }

.form-container a { text-decoration: none; }

.form-container .message__icon { margin-left: -30px; margin-top: -3px; }

.form-container .message__icon .icon { font-size: 11px; }

.alert a { color: inherit !important; text-decoration: underline; }

input, button, select, textarea { font-family: inherit; font-size: inherit; line-height: inherit; }

.form-group { margin-bottom: 25px; position: relative; }

.form-group.form-group__card-interior { margin-bottom: 15px; }

.form-control { display: block; width: 100%; height: 42px; padding: 10px 12px; font-size: 14px; line-height: 1.42857143; color: #5F6A7D; background-color: #F9F9F9; background-image: none; border: 1px solid #CCC; transition: background 0.2s ease; }

.form-control:focus { outline: 0; background-color: #FFF; }

.pull-right { float: right; }

.pull-left { float: left; }

.remember-me__forgot-password { display: flex; align-content: center; justify-content: space-between; margin-bottom: 20px; }

.checkbox, .forgot-password { position: relative; display: block; }

.my-tickets__link, .two-factor__reset { text-align: center; padding: 10px 0; }

.input-group { position: relative; display: table; border-collapse: separate; }

.input-group-addon, .input-group-btn, .input-group .form-control { display: table-cell; }

.input-group-addon:first-child { border-right: 0; }

.input-group-addon { cursor: pointer; }

.input-group-addon { padding: 10px 12px; font-size: 14px; font-weight: normal; line-height: 1; color: #5F6A7D; text-align: center; background-color: #F9F9F9; border: 1px solid #CCC; border-radius: 2px; }

.input-group-addon, .input-group-btn { width: 1%; white-space: nowrap; vertical-align: middle; }

.input-group-addon:not(:first-child):not(:last-child), .input-group-btn:not(:first-child):not(:last-child), .input-group .form-control:not(:first-child):not(:last-child) { border-radius: 0; }

.input-group-addon:first-child { border-right: 0; }

.input-group .form-control:first-child, .input-group-addon:first-child, .input-group-btn:first-child > .btn, .input-group-btn:first-child > .btn-group > .btn, .input-group-btn:first-child > .dropdown-toggle, .input-group-btn:last-child > .btn:not(:last-child):not(.dropdown-toggle), .input-group-btn:last-child > .btn-group:not(:last-child) > .btn { border-bottom-right-radius: 0; border-top-right-radius: 0; }

.input-group-addon:not(:first-child):not(:last-child), .input-group-btn:not(:first-child):not(:last-child), .input-group .form-control:not(:first-child):not(:last-child) { border-radius: 0; }

.input-group .form-control { position: relative; z-index: 2; float: left; width: 100%; margin-bottom: 0; }

.btn { display: inline-block; margin-bottom: 0; font-weight: 400; text-align: center; vertical-align: middle; touch-action: manipulation; cursor: pointer; background-image: none; border: 1px solid transparent; white-space: nowrap; padding: 10px 20px; font-size: 14px; line-height: 1.42857143; border-radius: 5px; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; }

.btn-primary { color: #fff; }

.btn-default, .btn-primary, .btn-success, .btn-info, .btn-warning { background-image: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgi…gd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgZmlsbD0idXJsKCNncmFkKSIgLz48L3N2Zz4g"); background-size: 100%; background-image: linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.1)); transition: background-color 0.05s ease-out; }

.btn-block { display: block; width: 100%; }

button, html input[type="button"], input[type="reset"], input[type="submit"] { -webkit-appearance: button; cursor: pointer; }

button, select { text-transform: none; }

.alert { padding: 15px; margin-bottom: 20px; border: 1px solid transparent; border-radius: 2px; }

.alert-danger { background-color: #f2dede; border-color: #ebccd1; color: #a94442; }

.alert-info { background-color: #d9edf7; border-color: #bce8f1; color: #31708f; }

.alert-success { background-color: #dff0d8; border-color: #d6e9c6; color: #3c763d; }

.alert-warning { background-color: #fcf8e3; border-color: #faebcc; color: #8a6d3b; }

.back-link { text-align: center; padding: 10px; }

.instructions { color: #f2f2f2; }

.input-icon { position: absolute; bottom: 10px; color: #a8a8a8; left: 15px; }

.has-icon { position: relative; }

.has-icon input { padding-left: 40px; }

.success-checkmark { margin: 0 auto 30px; border: 2px solid #85D2FF; width: 63px; height: 63px; border-radius: 50%; display: flex; align-items: center; justify-content: center; color: #85D2FF; }

.button--google { border: 1px solid #2772B8; background-color: white; color: #2772B8; vertical-align: middle; font-size: 15px; cursor: pointer; margin-bottom: 15px; }

.button--google:hover { border: 1px solid #2772B8; background-color: #eeeeee; color: #2772B8; }

.google-g-icon { display: inline-block; vertical-align: middle; padding-right: 15px; position: relative; top: 2px; }

.button--google__content { margin-left: auto; margin-right: auto; }

.button--google__content span { vertical-align: middle; }

.sso-current-sign-in-option { max-width: 720px; background-color: white; padding: 10px 15px; }

.user__card .sso-current-sign-in-option { padding-left: 0; }

.button, button, input[type="button"] { transition: all 200ms ease; text-decoration: none; background-color: #FAFAFA; background-image: none; border: 1px solid #DBE2EA; display: inline-block; border-radius: 5px; color: #172941; font-family: "Open Sans", sans-serif, "Helvetica", "Arial", sans-serif; font-weight: 600; text-transform: none; text-align: center; font-size: 14px; line-height: 19px; text-decoration: none; padding: 6px 8px; cursor: pointer; box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.15); text-shadow: none; }

.button:hover, button:hover, input[type="button"]:hover { box-shadow: 0px 6px 6px -4px rgba(0, 0, 0, 0.25); background-color: #d5d5d5; border-color: #d5d5d5; text-decoration: none; color: #000; }

.button:focus, button:focus, input[type="button"]:focus { box-shadow: 0px 6px 6px -4px rgba(0, 0, 0, 0.25); outline: none; box-shadow: 0 0 0 2px rgba(3, 102, 214, 0.3); }

.button:active, button:active, input[type="button"]:active { box-shadow: 0px 1px 2px -1px rgba(0, 0, 0, 0.25); }

.button--primary, #popup_ok { border: 1px solid #0558A7; background-color: #0558A7; color: white; }

.button--primary:hover, #popup_ok:hover { color: white; background-color: #044b8e; border-color: #044b8e; }

.button--white { border: 1px solid #DAE3EB; background-color: #FAFAFA; color: #334E68; box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.15); }

.button--white:hover { color: #334E68; background-color: #eee; border-color: #DAE3EB; }

.button--destructive, .button--destructive-link { background-color: transparent; color: #DA2B35; }

.button--destructive:hover, .button--destructive-link:hover { color: #DA2B35; background-color: #eee; }

.button--destructive-primary { background-color: #DA2B35; color: #ffffff; }

.button--destructive-primary:hover { color: #ffffff; background-color: #b9252d; }

.button--link { color: #0558A7; text-decoration: underline; padding: inherit; font-size: inherit; background-color: transparent; text-transform: inherit; border: 0; box-shadow: none; }

.button--link:focus, .button--link:active { box-shadow: none; background-color: transparent; outline: 0; box-shadow: none; text-decoration: underline; }

.button--link:hover { box-shadow: none; color: #0558A7; background-color: transparent; box-shadow: none; }

.button--link.no-underline { text-decoration: none; }

.button--link.no-underline:hover, .button--link.no-underline:focus { text-decoration: underline; }

.button--link-text { color: #0558A7; background-color: transparent; text-transform: inherit; padding: 0; border: 0; box-shadow: none; font-size: inherit; }

.button--link-text:hover { text-decoration: underline; color: #0558A7; background-color: transparent; box-shadow: none; }

.button--link-text:focus { box-shadow: none; }

.button--plain { color: #0558A7; text-decoration: none; border-color: transparent; background-color: transparent; }

.button--plain:hover { color: #0558A7; text-decoration: underline; background-color: transparent; }

.button--small { font-size: 12px; padding: 7px 8px 6px 8px; }

.button--large { padding: 13px 25px; font-size: 14px; }

.button--clear { color: inherit; background-color: transparent; border: 0; }

.button--clear:hover { background-color: transparent; box-shadow: 0 0 0 1px #d5d5d5; }

.button--clear:active { background-color: #eee; }

.button[disabled]:hover, .button[disabled="disabled"]:hover, .button[disabled], .button[disabled="disabled"] { background-color: #fbfbfb; border-color: #fbfbfb; color: rgba(0, 0, 0, 0.4); cursor: default; }

.button[disabled]:hover:hover, .button[disabled]:hover:focus, .button[disabled]:hover:active, .button[disabled="disabled"]:hover:hover, .button[disabled="disabled"]:hover:focus, .button[disabled="disabled"]:hover:active, .button[disabled]:hover, .button[disabled]:focus, .button[disabled]:active, .button[disabled="disabled"]:hover, .button[disabled="disabled"]:focus, .button[disabled="disabled"]:active { box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.15); }

.button--primary[disabled]:hover, .button--primary[disabled="disabled"]:hover, .button--primary[disabled], .button--primary[disabled="disabled"] { background-color: #5bacfa; border-color: #5bacfa; color: white; }

.button--primary[disabled]:hover:hover, .button--primary[disabled]:hover:focus, .button--primary[disabled]:hover:active, .button--primary[disabled="disabled"]:hover:hover, .button--primary[disabled="disabled"]:hover:focus, .button--primary[disabled="disabled"]:hover:active, .button--primary[disabled]:hover, .button--primary[disabled]:focus, .button--primary[disabled]:active, .button--primary[disabled="disabled"]:hover, .button--primary[disabled="disabled"]:focus, .button--primary[disabled="disabled"]:active { box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.15); }

.button--link[disabled]:hover, .button--link[disabled="disabled"]:hover, .button--link[disabled], .button--link[disabled="disabled"] { background-color: transparent; border-color: transparent; color: #0558A7; text-decoration: none; }

.button--link[disabled]:hover:hover, .button--link[disabled]:hover:focus, .button--link[disabled]:hover:active, .button--link[disabled="disabled"]:hover:hover, .button--link[disabled="disabled"]:hover:focus, .button--link[disabled="disabled"]:hover:active, .button--link[disabled]:hover, .button--link[disabled]:focus, .button--link[disabled]:active, .button--link[disabled="disabled"]:hover, .button--link[disabled="disabled"]:focus, .button--link[disabled="disabled"]:active { box-shadow: none; }

.button--clear[disabled]:hover, .button--clear[disabled="disabled"]:hover, .button--clear[disabled], .button--clear[disabled="disabled"] { background-color: transparent; border-color: transparent; }

.button--clear[disabled]:hover:hover, .button--clear[disabled]:hover:focus, .button--clear[disabled]:hover:active, .button--clear[disabled="disabled"]:hover:hover, .button--clear[disabled="disabled"]:hover:focus, .button--clear[disabled="disabled"]:hover:active, .button--clear[disabled]:hover, .button--clear[disabled]:focus, .button--clear[disabled]:active, .button--clear[disabled="disabled"]:hover, .button--clear[disabled="disabled"]:focus, .button--clear[disabled="disabled"]:active { box-shadow: none; }

.button--destructive[disabled]:hover, .button--destructive[disabled="disabled"]:hover, .button--destructive[disabled], .button--destructive[disabled="disabled"] { background-color: transparent; border-color: transparent; color: #DA2B35; }

.button--destructive[disabled]:hover:hover, .button--destructive[disabled]:hover:focus, .button--destructive[disabled]:hover:active, .button--destructive[disabled="disabled"]:hover:hover, .button--destructive[disabled="disabled"]:hover:focus, .button--destructive[disabled="disabled"]:hover:active, .button--destructive[disabled]:hover, .button--destructive[disabled]:focus, .button--destructive[disabled]:active, .button--destructive[disabled="disabled"]:hover, .button--destructive[disabled="disabled"]:focus, .button--destructive[disabled="disabled"]:active { box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.15); }

.button--tag { background-color: #EEEEEE; border-radius: 5px; padding: 3px 5px; font-size: 14px; font-weight: 400; }

.button--full { width: 100%; }

.button__inset-icon { width: 12px; margin-right: 5px; }

.button__inset-icon svg { width: 10px; height: 10px; }

.button__select { position: relative; }

.button__select select.button { -webkit-appearance: none; -moz-appearance: none; appearance: none; cursor: pointer; padding-right: 35px; }

.button__select select.button::-ms-expand { display: none; }

.button__select:after { content: ''; width: 0; position: absolute; right: 15px; top: 50%; margin-top: -3px; border-width: 6px 4px; border-style: solid; pointer-events: none; border-color: black transparent transparent transparent; }

.button__select.button__select--unselected select.button { color: red; }

.loader, .loader:after { border-radius: 50%; width: 0.875em; height: 0.875em; display: inline-block; margin-right: 5px; }

.loader { font-size: 1em; position: relative; top: 2px; text-indent: -9999em; border-top: 0.1em solid rgba(255, 255, 255, 0.5); border-right: 0.1em solid rgba(255, 255, 255, 0.5); border-bottom: 0.1em solid rgba(255, 255, 255, 0.5); border-left: 0.1em solid white; -webkit-transform: translateZ(0); transform: translateZ(0); -webkit-animation: load8 1.1s infinite linear; animation: load8 1.1s infinite linear; }

@-webkit-keyframes load8 { 0% { -webkit-transform: rotate(0deg);
    transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg);
    transform: rotate(360deg); } }

@keyframes load8 { 0% { -webkit-transform: rotate(0deg);
    transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg);
    transform: rotate(360deg); } }

.card { display: block; background-color: #FFFFFF; border-radius: 5px; box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.1); padding: 15px; margin-bottom: 10px; }

.card .card { margin-bottom: -5px; margin-left: -5px; margin-right: -5px; }

.card .card + .card { margin-top: 10px; margin-bottom: 0px; }

.card .card-group { margin-left: -5px; margin-right: -5px; margin-top: -5px; margin-bottom: 15px; }

.card .card-group .card { margin: 0; }

.card-group { border-radius: 5px; margin-bottom: 10px; box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.1); border: 1px solid #DBE2EA; }

.card-group > .card { border-bottom: 1px solid #DBE2EA; padding-top: 15px; padding-bottom: 15px; border-radius: 0; box-shadow: none; margin-bottom: 0; }

.card-group > .card:first-child { border-top-left-radius: 5px; border-top-right-radius: 5px; }

.card-group > .card:last-child { border-top: 0px; border-bottom-left-radius: 5px; border-bottom-right-radius: 5px; }

.card__header { display: flex; align-items: center; justify-content: space-between; margin-bottom: 15px; }

.card__header-title { font-size: 14px; }

.card__header-right { text-align: right; }

.card__footer { margin-top: 15px; }

.card-list.card-list__closed { margin-top: 0px; margin-bottom: 0px; }

.card-list.card-list__open { margin-top: 10px; margin-bottom: 10px; }

.card-list:first-child.card-list__open { margin-top: 0px; }

.card-list:last-child.card-list__open { margin-bottom: 0px; }

.card-list .card-list__header { display: flex; align-items: center; justify-content: space-between; }

.card-list .card-list__header-title { display: flex; align-items: center; }

.card-list .card-list__header-indicator { margin-right: 7px; margin-left: -7px; }

.card-list .card-list__title { margin: 0; }

.card-subdivision { display: block; position: relative; text-align: center; border-top: 1px solid #eeeeee; margin-top: 30px; margin-bottom: 15px; padding-bottom: 15px; width: calc(100% + 20px); margin-right: -10px; margin-left: -10px; }

@media (min-width: 560px) { .card-subdivision { width: calc(100% + 40px); margin-right: -20px; margin-left: -20px; } }

.card-subdivision__text { font-size: 12px; line-height: 1.41666667; color: #585858; padding: 0 10px; background-color: #FFFFFF; margin-top: -9px; position: absolute; left: 50%; top: 50%; -webkit-transform: translate(-50%, -50%); transform: translate(-50%, -50%); display: block; }

.message { font-size: 14px; line-height: 1.35714286; }

.message__inline-text { padding: 4px 0px; display: flex; align-items: flex-start; }

.message__inline-text .message-text, .message__inline-text .message__text { padding-top: 3px; }

.message__inline-text .message__icon i { border-radius: 50%; width: 24px; height: 24px; line-height: 24px; }

.message__inline-banner { padding: 11px 9px; margin-bottom: 20px; display: flex; align-items: center; }

.message__page-banner { position: relative; display: flex; align-items: center; width: 100%; padding: 20px 8px; box-sizing: border-box; z-index: 1000; }

.message__page-banner .message-text, .message__page-banner .message__text { flex: 1; display: flex; justify-content: center; align-items: center; }

.message__page-banner.message--page-banner--fixed { position: fixed; top: 0; left: 0; z-index: 1100; }

.message__icon { display: inline-block; margin-right: 5px; }

.message__icon i { display: block; font-size: 16px; text-align: center; box-sizing: border-box; }

.message-text, .message__text { display: flex; align-items: center; }

.message__action { min-width: 24px; margin-left: 5px; }

.message__dismiss { font-size: 16px; line-height: 16px; padding: 5px; margin: -2px 0; background-color: transparent; border: 0; border-radius: 50%; box-shadow: none; }

.message__dismiss:hover, .message__dismiss:focus { background-color: rgba(0, 0, 0, 0.15); box-shadow: none; }

.message__button { position: relative; background-color: white; vertical-align: middle; font-family: "Open Sans", "Helvetica", "Arial", sans-serif; font-size: 12px; font-weight: 600; cursor: pointer; transition: all 200ms ease; text-decoration: none; border-radius: 5px; padding: 5px 10px; margin-left: 5px; }

.message__button:hover, .message__button:focus { background-color: white; box-shadow: 0px 6px 6px -4px rgba(0, 0, 0, 0.25); }

.message__button:active { box-shadow: 0px 1px 2px -1px rgba(0, 0, 0, 0.25); }

.message__text-only .message__icon { display: none; }

.message__inline-text, .message__text-only { background-color: transparent; }

.message__inline-text.message--error, .message__text-only.message--error { color: #680101; }

.message__inline-text.message--error .message__icon i, .message__text-only.message--error .message__icon i { background-color: #FEE9E4; fill: #680101; }

.message__inline-text.message--success, .message__text-only.message--success { color: #004524; }

.message__inline-text.message--success .message__icon i, .message__text-only.message--success .message__icon i { background-color: #E4FFE5; fill: #004524; }

.message__inline-text.message--caution, .message__text-only.message--caution { color: #C25D00; }

.message__inline-text.message--caution .message__icon i, .message__text-only.message--caution .message__icon i { background-color: #FFFAC2; fill: #C25D00; }

.message__inline-text.message--info, .message__text-only.message--info { color: #00409F; }

.message__inline-text.message--info .message__icon i, .message__text-only.message--info .message__icon i { background-color: #D9F1FF; fill: #00409F; }

.message__inline-banner.message--success { background-color: #E4FFE5; color: #004524; }

.message__inline-banner.message--success .message__icon i, .message__inline-banner.message--success .message__dismiss i { fill: #004524; color: #004524; }

.message__inline-banner.message--caution { background-color: #FFFAC2; color: #C25D00; }

.message__inline-banner.message--caution .message__icon i, .message__inline-banner.message--caution .message__dismiss i { fill: #C25D00; color: #C25D00; }

.message__inline-banner.message--info { background-color: #D9F1FF; color: #00409F; }

.message__inline-banner.message--info .message__icon i, .message__inline-banner.message--info .message__dismiss i { fill: #00409F; color: #00409F; }

.message__inline-banner.message--error { background-color: #FEE9E4; color: #680101; }

.message__inline-banner.message--error .message__icon i, .message__inline-banner.message--error .message__dismiss i { fill: #680101; color: #680101; }

.message__page-banner.message--success { background-color: #439B34; color: #FFFFFF; }

.message__page-banner.message--success .message__icon i, .message__page-banner.message--success .message__dismiss i { fill: #FFFFFF; color: #FFFFFF; }

.message__page-banner.message--success .message__button { border: 1px solid #004524; color: #004524; }

.message__page-banner.message--caution { background-color: #E18C0A; color: #FFFFFF; }

.message__page-banner.message--caution .message__icon i, .message__page-banner.message--caution .message__dismiss i { fill: #FFFFFF; color: #FFFFFF; }

.message__page-banner.message--caution .message__button { border: 1px solid #C25D00; color: #C25D00; }

.message__page-banner.message--info { background-color: #1769CA; color: #FFFFFF; }

.message__page-banner.message--info .message__icon i, .message__page-banner.message--info .message__dismiss i { fill: #FFFFFF; color: #FFFFFF; }

.message__page-banner.message--info .message__button { border: 1px solid #00409F; color: #00409F; }

.message__page-banner.message--info--light { background-color: #D9F1FF; color: #00409F; }

.message__page-banner.message--info--light .message__icon i, .message__page-banner.message--info--light .message__dismiss i { fill: #00409F; color: #00409F; }

.message__page-banner.message--info--light .message__button { border: 1px solid #00409F; color: #00409F; }

.message__page-banner.message--error { background-color: #CA2417; color: #FFFFFF; }

.message__page-banner.message--error .message__icon i, .message__page-banner.message--error .message__dismiss i { fill: #FFFFFF; color: #FFFFFF; }

.message__page-banner.message--error .message__button { border: 1px solid #680101; color: #680101; }
